Bug 974038 - [abrt] gnome-shell-3.8.3-1.fc19: wrapped_gobj_toggle_notify: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.8.3-1.fc19: wrapped_gobj_toggle_notify: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:bd12412f662bdd66ac170b829c7...
:
: 1003733 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 06:37 EDT by Kamil Páral
Modified: 2015-02-17 10:33 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:33:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (148.24 KB, text/plain)
2013-06-13 06:37 EDT, Kamil Páral
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-13 06:37 EDT, Kamil Páral
no flags Details
File: core_backtrace (6.29 KB, text/plain)
2013-06-13 06:37 EDT, Kamil Páral
no flags Details
File: dso_list (18.95 KB, text/plain)
2013-06-13 06:37 EDT, Kamil Páral
no flags Details
File: environ (1.22 KB, text/plain)
2013-06-13 06:37 EDT, Kamil Páral
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 06:37 EDT, Kamil Páral
no flags Details
File: maps (73.77 KB, text/plain)
2013-06-13 06:37 EDT, Kamil Páral
no flags Details
File: open_fds (1.74 KB, text/plain)
2013-06-13 06:38 EDT, Kamil Páral
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-06-13 06:38 EDT, Kamil Páral
no flags Details
File: var_log_messages (520 bytes, text/plain)
2013-06-13 06:38 EDT, Kamil Páral
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 702280 None None None Never

  None (edit)
Description Kamil Páral 2013-06-13 06:37:32 EDT
Description of problem:
I just booted F19 TC3 Live x86_64 and this problem appeared, as notified by abrt.

Version-Release number of selected component:
gnome-shell-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: wrapped_gobj_toggle_notify
executable:     /usr/bin/gnome-shell
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 wrapped_gobj_toggle_notify at gi/object.c:1074
 #3 gjs_g_arg_release_internal at gi/arg.c:2839
 #4 gjs_invoke_c_function at gi/function.c:954
 #5 function_call at gi/function.c:1202
 #6 CallJSNative at jscntxtinlines.h:701
 #7 js::Invoke at jsinterp.cpp:696
 #8 js::Interpret at jsinterp.cpp:4810
 #9 js::RunScript at jsinterp.cpp:653
 #10 js::Invoke at jsinterp.cpp:740
 #11 ExternalInvoke at jsinterp.cpp:863
Comment 1 Kamil Páral 2013-06-13 06:37:37 EDT
Created attachment 760554 [details]
File: backtrace
Comment 2 Kamil Páral 2013-06-13 06:37:41 EDT
Created attachment 760555 [details]
File: cgroup
Comment 3 Kamil Páral 2013-06-13 06:37:44 EDT
Created attachment 760556 [details]
File: core_backtrace
Comment 4 Kamil Páral 2013-06-13 06:37:48 EDT
Created attachment 760557 [details]
File: dso_list
Comment 5 Kamil Páral 2013-06-13 06:37:52 EDT
Created attachment 760558 [details]
File: environ
Comment 6 Kamil Páral 2013-06-13 06:37:55 EDT
Created attachment 760559 [details]
File: limits
Comment 7 Kamil Páral 2013-06-13 06:37:59 EDT
Created attachment 760561 [details]
File: maps
Comment 8 Kamil Páral 2013-06-13 06:38:03 EDT
Created attachment 760562 [details]
File: open_fds
Comment 9 Kamil Páral 2013-06-13 06:38:06 EDT
Created attachment 760563 [details]
File: proc_pid_status
Comment 10 Kamil Páral 2013-06-13 06:38:10 EDT
Created attachment 760564 [details]
File: var_log_messages
Comment 11 Kamil Páral 2013-06-13 06:40:00 EDT
This can be a blocker:
 In most cases, there must be no SELinux 'AVC: denied' messages or abrt crash notifications on initial boot and subsequent login (see Blocker_Bug_FAQ) 
http://fedoraproject.org/wiki/Fedora_19_Final_Release_Criteria

However, in my 5 attempts to boot LiveCD I saw this only once.
Comment 12 Adam Williamson 2013-06-17 13:18:37 EDT
Discussed at 2013-06-17 blocker review meeting: http://meetbot.fedoraproject.org/fedora-blocker-review/2013-06-17/f19final-blocker-review-6.2013-06-17-16.01.log.txt . This is rejected as a blocker for now as it just doesn't seem to be happening enough to merit blocker status: Kamil's is the only report and he only saw it one out of five tries. If we start getting a lot of reports we'll re-consider this decision. Ray, if you think this ought to be fixed in final (per upstream, you're still investigating the cause), can you nominate this as a freeze exception bug? To do that, just mark it as blocking 'FinalFreezeException'. Thanks.
Comment 13 Ray Strode [halfline] 2013-09-23 15:36:31 EDT
*** Bug 1003733 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2015-01-09 13:24:39 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 10:33:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.